<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginBottom="20dp"
    android:background="@color/bg_color"
    android:orientation="vertical"
    tools:context=".ui.home.activity.NotificationListActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/bg_color">

        <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
            android:id="@+id/swipe_refresh_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycler_view_notification"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginBottom="20dp" />
        </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

        <com.seatel.mobilehall.util.customview.ErrorHandleView
            android:id="@+id/error_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </RelativeLayout>
</LinearLayout>